Bug 1289145 - iprutils-2.4.9 package update in Fedora
iprutils-2.4.9 package update in Fedora
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: iprutils (Show other bugs)
24
ppc64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Čajka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 09:21 EST by Sinny Kumari
Modified: 2016-02-27 13:02 EST (History)
4 users (show)

See Also:
Fixed In Version: iprutils-2.4.10.1-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-27 13:02:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sinny Kumari 2015-12-07 09:21:51 EST
Description of problem:
Source of latest version of iprutils-2.4.9 is available at https://sourceforge.net/projects/iprdd/files/iprutils%20for%202.6%20kernels/2.4.9/. 
Package update is required in Fedora to make version 2.4.9 available.
Comment 1 Jan Kurik 2016-02-24 09:06:39 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.